@charset "utf-8";

/*=====================================
style.css
=====================================*/

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');

/*-------------------------------------
 reset
-------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
  line-height: 0;
  vertical-align: bottom;
}
iframe {
  vertical-align: bottom;
  border: 0;
}
table th,
table td {
  vertical-align: top;
}
input,
select,
textarea,
button {
  font-family: "Shippori Mincho", serif;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select::-ms-expand {
  display: none;
}
*,
:after,
:before {
  box-sizing: border-box;
}

/*-------------------------------------
 setting
-------------------------------------*/
body {
  position: relative;
  color: #211815;
  font-family: "Shippori Mincho", serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.7;
  overflow-wrap: break-word;
  word-wrap: break-word;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}
a {
  color: #211815;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
strong {
  font-weight: bold;
}
em {
  font-style: normal;
}

:root {
  --color-main: #7e7c6d;
  --color-sub: #d7bb5e;
  --font-eb: "EB Garamond", serif;

  --svg-arw01: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><svg id="_2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.37396 17.3337"><defs><style>.cls-1{fill:none;stroke:%237e7c6d;stroke-miterlimit:10;}</style></defs><g id="_d"><polyline class="cls-1" points=".35355 .35355 8.66685 8.66685 .35355 16.98015"/></g></svg>');
  --svg-arw02: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><svg id="_2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.37396 17.3337"><defs><style>.cls-1{fill:none;stroke:%23ffffff;stroke-miterlimit:10;}</style></defs><g id="_d"><polyline class="cls-1" points=".35355 .35355 8.66685 8.66685 .35355 16.98015"/></g></svg>');

}

/*-------------------------------------
 layout
-------------------------------------*/
#wrapper {
  position: relative;
  padding-top: 100px;
  overflow: hidden;
}
.inner {
  position: relative;
  max-width: 884px;
  margin: 0 auto;
  padding: 0 10px;
}
.inner:after {
  clear: both;
  display: block;
  content: "";
}

/*-------------------------------------
 header
-------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background: var(--color-main);
}
.header .inner {
  display: flex;
  align-items: center;
  max-width: 1220px;
  height: 135px;
}
.headerLogo {
  width: 24%;
  max-width: 226px;
  flex-shrink: 0;
}
.headerBtn,
.headerPanel .headerTel {
  display: none;
}
.headerGroup {
  width: 100%;
  margin-left: auto;
}
.headerUpper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0 0 10px;
}
.headerTel {
  color: #fff;
  font-size: 21px;
  letter-spacing: 0.1em;
}
.headerTel a {
  display: inline-block;
  color: #fff;
  white-space: nowrap;
}
.headerIcon {
  display: flex;
  align-items: center;
  padding: 0 0 0 10px;
}
.headerIcon li {
  margin: 0 0 0 14px;
}
.headerIcon li.map img {
  width: 20px;
}
.headerIcon li.instagram img {
  width: 22px;
}
.headerIcon li.line img {
  width: 25px;
  margin-top: 2px;
}
.headerPanel {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 100%;
}
.headerNav {
  display: flex;
  width: 100%;
  max-width: 700px;
  align-items: center;
  justify-content: flex-end;
  margin-left: auto;
  font-size: 16px;
}
.headerNav ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}
.headerNav ul li {
  padding: 0 0 0 25px;
}
.headerNav ul li a {
  color: #fff;
  letter-spacing: 0.1em;
  text-decoration: none;
}


/*-------------------------------------
 visual
-------------------------------------*/
.visual {
  position: relative;
}
.visual::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.3);
}
.visual .slide img {
  width: 100%;
  height: calc(100dvh - 135px);
  object-fit: cover;
}
.visualText {
  position: absolute;
  top: 14%;
  left: 70px;
  z-index: 2;
  color: #fff;
}
.visualText h1 {
  font-size: 39px;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.visualText h1 em {
  letter-spacing: 0.15em;
}
.visualText p {
  margin-top: 10px;
  font-family: var(--font-eb);
  font-size: 22px;
  letter-spacing: 0.1em;
}
.visualLogo {
  position: absolute;
  bottom: 30px;
  right: 70px;
  z-index: 2;
}
.visualLogo img {
  width: 258px;
}

.slide li {
  vertical-align: bottom;
}


/*-------------------------------------
 section
-------------------------------------*/
.main {
  background: rgba(126, 124, 109, 0.05);
}
.section {
  position: relative;
  padding: 80px 0;
}
.section h2 {
  margin: 0 0 30px 0;
  color: var(--color-sub);
  font-family: var(--font-eb);
  font-size: 48px;
  letter-spacing: 0.15em;
  line-height: 1;
}

/*-------------------------------------
 about
-------------------------------------*/
.about_unit {
  display: flex;
  gap: 40px;
  padding: 0 0 80px;
}
.about_unitPic {
  position: relative;
  width: 54%;
  flex-shrink: 0;
}
.about_unitPic img {
  width: 100%;
}
.about_unitPic .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.about_unitPic .slick-dots li button {
  width: 6px;
  height: 6px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  line-height: 8px;
  text-indent: 200%;
  white-space: nowrap;
  border-radius: 50%;
  border: none;
  background-color: #fff;
  overflow: hidden;
}
.about_unitPic .slick-dots li.slick-active button {
  background-color: var(--color-sub);
}
.about_unitItem {
  line-height: 2;
}
.about_unitItem h3 {
  margin: 0 0 15px 0;
  font-size: 21px;
  line-height: 1.6;
}
.about_unitItem p {
  padding-bottom: 25px;
  line-height: 1.7;
}
.about_unitItem .info {
  margin-bottom: 15px;
  padding: 0 0 0 17px;
  border-left: 1px solid #211815;
}
.about_unitItem .info h4 {
  margin-bottom: 5px;
}
.about_unitItem .info h5 {
  margin-bottom: 5px;
  font-weight: 400;
}
.about_unitItem .info p {
  padding-bottom: 0;
  font-size: 10px;
  line-height: 1.4;
}
.about_unitItem .btn {
  padding-top: 30px;
}
.about_unitItem .btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  padding: 2px 15px;
  color: #211815;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #211815;
}
.about_unit:nth-child(2) {
  flex-direction: row-reverse;
}
.about_unit:nth-child(2) .item {
  padding: 0 40px 0 0;
}


/*-------------------------------------
 news
-------------------------------------*/
.news_box {
  padding: 50px;
  background: var(--color-main);
}
.news_box h2 {
  margin-bottom: 40px;
  text-align: center;
}
.news_box .btn {
  padding-top: 50px;
}
.news_box .btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-inline: auto;
  padding: 5px 15px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #fff;
}
.news_list {
  background-image : linear-gradient(to right, #fff 1px, transparent 1px);
  background-size: 4px 1px;
  background-repeat: repeat-x;
  background-position: left top;
}
.news_list li {
  display: flex;
  column-gap: 10px;
  padding: 18px 0;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.1em;
  background-image : linear-gradient(to right, #fff 1px, transparent 1px);
  background-size: 4px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.news_list li .date {
  width: 140px;
  font-family: var(--font-inter);
  font-weight: 600;
  flex-shrink: 0;
}
.news_list li .title a {
  color: #fff;
  text-decoration: none;
}


/*-------------------------------------
 menu
-------------------------------------*/
.menu h2 {
  text-align: center;
}
.menu_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-bottom: 35px;
}
.menu_listItem h3 {
  margin: 0 0 15px 0;
  font-family: var(--font-eb);
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.menu_listItem figure {
  margin-bottom: 20px;
}
.menu_listItem ul li {
  margin-bottom: 15px;
}
.menu_listItem ul li a {
  display: flex;
  align-items: center;
  padding: 15px;
  color: #000;
  font-family: var(--font-eb);
  font-size: 17px;
  letter-spacing: 0.1em;
  text-decoration: none;
  border: 1px solid #7e7c6d;
  background: var(--svg-arw01) no-repeat right 15px center / 9px auto;
}
.menu_course a {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  min-height: 60px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  background: var(--color-main);
}
.menu_course a:after {
  content: "";
  display: block;
  width: 10px;
  height: 18px;
  margin-left: 20px;
  background: var(--svg-arw02) no-repeat 0 0 / 100% auto;
}
.menu_course a em {
  font-family: var(--font-eb);
  font-size: 26px;
  letter-spacing: 0.15em;
}


/*-------------------------------------
 access
-------------------------------------*/
.access h2 {
  text-align: center;
}
.access_map {
  margin-bottom: 30px;
}
.access_map iframe {
  width: 100%;
  height: 400px;
}

.access_data {
  display: grid;
  grid-template-columns: 1fr 320px;
  gap: 30px;
  margin-bottom: 50px;
}
.access_dataGroup h3 {
  margin-bottom: 8px;
  font-size: 16px;
} 
.access_dataGroup address {
  margin-bottom: 8px;
}
.access_dataGroup .contact {
  display: grid;
  grid-template-columns: 40px 1fr;
  align-items: flex-end;
  gap: 2px 10px;
}
.access_dataGroup .contact dd em {
  font-size: 16px;
}
.access_dataGroup .hours {
  display: grid;
  grid-template-columns: 80px 1fr;
  gap: 0 10px;
}
.access_dataGroup .hours + .hours {
  margin-top: 20px;
}
.access_reserve a {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  min-height: 60px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  background: var(--color-main);
}
.access_reserve a:after {
  content: "";
  display: block;
  width: 10px;
  height: 18px;
  margin-left: 20px;
  background: var(--svg-arw02) no-repeat 0 0 / 100% auto;
}
.access_reserve a em {
  font-family: var(--font-eb);
  font-size: 26px;
  letter-spacing: 0.15em;
}


/*-------------------------------------
 sns
-------------------------------------*/
.sns h2 {
  text-align: center;
}


/*-------------------------------------
 footer
-------------------------------------*/
.footer {
  color: #fff;
  background: var(--color-main);
}
.footer .inner {
  display: grid;
  grid-template-columns: 46% 1fr;
  padding-top: 60px;
  padding-bottom: 20px;
  column-gap: 20px;
}
.footerLogo {
  margin: 0 0 25px;
}
.footerLogo img {
  width: 200px;
}
.footerGroup a {
  color: #fff;
}
.footerAddress p {
  margin: 0 0 25px;
  font-size: 14px;
  line-height: 1.6;
}
.footerIcon {
  display: flex;
  align-items: center;
  margin: 0 0 30px;
}
.footerIcon li {
  margin: 0 12px 0 0;
}
.footerIcon li.map {
  width: 20px;
}
.footerIcon li.instagram {
  width: 22px;
}
.footerIcon li.line {
  width: 23px;
}
.footerNav ul {
  display: flex;
  flex-wrap: wrap;
}
.footerNav ul li {
  margin: 0 18px 10px 0;
  font-family: "Roboto Slab", serif;
  font-size: 10px;
  font-weight: 400;
}
.footerNav ul li a {
  color: #fff;
}
.footerLink {
  display: flex;
  padding-top: 50px;
  font-size: 12px;
}
.footerLink ul {
  width: 50%;
}
.footerLink ul + ul {
  padding-left: 20px;
}
.footerLink ul li {
  position: relative;
  margin: 0 0 5px;
  padding: 0 0 0 12px;
}
.footerLink ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  left: 0;
  width: 4px;
  height: 1px;
  background: #fff;
}
.footerLink ul li.mt {
  margin-top: 30px;
}
.footerRecruit {
  padding: 20px 0 0;
}
.footerRecruit a {
  display: inline-block;
  padding: 1px 10px;
  color: #fff;
  font-size: 11px;
  text-decoration: none;
  border: 1px solid #fff;
}
.footerCopyright {
  padding: 30px 10px 20px 10px;
  font-size: 11px;
  text-align: right;
}

/*-------------------------------------
 bottom
-------------------------------------*/
.page_header {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 510px;
}
.page_header h1 {
  color: #fff;
  font-family: var(--font-eb);
  font-size: 50px;
  font-weight: 400;
  letter-spacing: 0.15em;
}


/*-------------------------------------
 about
-------------------------------------*/
.about .page_header {
  background: url(../images/about/pageheader.jpg) no-repeat center center / cover;
}
.about_section {
  padding-bottom: 100px;
}
.about_logo {
  padding: 200px 0 0;
}
.about_logo figure {
  margin-bottom: 100px;
  text-align: center;
}
.about_logo figure img {
  width: 480px;
}
.about_logo p {
  font-size: 18px;
  line-height: 2.5;
  text-align: center;
}

.about_concept {
  display: flex;
  align-items: stretch;
  column-gap: 36px;
  margin: 0 0 40px;
}
.about_conceptGroup {
  flex-grow: 1;
}
.about_conceptFigure {
  width: 38%;
  flex-shrink: 0;
}
.about_conceptFigure figure {
  height: 100%;
}
.about_conceptFigure img {
  height: 100%;
  object-fit: cover;
}
.about_conceptGroup p {
  letter-spacing: 0.1em;
  line-height: 2.3;
}
.about_conceptName {
  padding-top: 15px;
  font-size: 15px;
}

.about_lifestyle h2 {
  margin-bottom: 80px;
  font-size: 32px;
  text-align: center;
}
.about_lifestyle h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
}
.about_lifestyle h3 span {
  display: block;
  font-size: 22px;
  line-height: 2.2;
  letter-spacing: 0.15em;
  writing-mode: vertical-rl;
}
.about_lifestyleUnit {
  display: flex;
  gap: 40px;
  margin-bottom: 40px;
}
.about_lifestyleUnit:nth-child(odd) {
  flex-direction: row-reverse;
}
.about_lifestyleUnit figure {
  width: 54%;
  flex-shrink: 0;
}
.about_lifestyleUnit p {
  padding-top: 50px;
  line-height: 2.3;
  letter-spacing: 0.1em;
}

.about_imglist {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 29px;
  margin: 0 0 40px;
}
.about_imglist figure img {
  max-width: 100%;
}
.about_info {
  padding: 0 0 0 17px;
  border-left: 1px solid #42332b;
}
.about_info h4 {
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.about_info p {
  font-size: 12px;
  line-height: 1.9;
  letter-spacing: 0.05em;
}


/*-------------------------------------
 party
-------------------------------------*/
.party .page_header {
  background: url(../images/party/pageheader.jpg) no-repeat center center / cover;
}

.party_intro {
  padding-top: 150px;
  padding-bottom: 150px;
}
.party_intro {
  display: grid;
  grid-template-columns: 1fr 50px 1fr;
  gap: 40px 30px;
}
.party_introMessage {
  padding-block: 20px;
  grid-area: 1 / 1 / 2 / 2;
}
.party_introMessage h2 {
  margin-bottom: 15px;
  font-size: 20px;
  letter-spacing: 0.1em;
}
.party_introMessage p {
  line-height: 2.3;
  letter-spacing: 0.08em;
}
.party_introFigure01 {
  grid-area: 1 / 2 / 2 / 4;
}
.party_introFigure02 {
  grid-area: 2 / 1 / 3 / 3;
}
.party_introFigure03 {
  grid-area: 2 / 3 / 3 / 4;
  padding-top: 60px;
}

.party_section {
  padding-bottom: 120px;
}
.party_section h2 {
  width: fit-content;
  margin: 0 auto 60px;
  font-size: 20px;
  line-height: 1.1;
  letter-spacing: 0.1em;
  text-align: center;
  border-bottom: 1px solid #211815;
}

.party_sceneList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.party_sceneCard {
  text-align: center;
}
.party_sceneCard figure img {
  width: 260px;
}
.party_sceneCard p {
  margin-top: 15px;
  font-size: 17px;
}

.party_time {
  padding: 30px 50px 50px;
  background: #fff;
}
.party_time ul {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 50px;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
}
.party_time ul li {
  position: relative;
}
.party_time ul li + li::before {
  content: "+";
  position: absolute;
  top: 16px;
  left: -30px;
}
.party_time ul li em {
  font-family: var(--font-eb);
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.party_time p {
  text-align: center;
}
.party_time p em {
  font-size: 18px;
}

.party_spaceUnit {
  display: grid;
  grid-template-columns: 48% 1fr;
  gap: 40px;
}
.party_spaceItem {
  letter-spacing: 0.05em;
}
.party_spaceItem p {
  margin-bottom: 10px;
}
.party_spaceItem ul li {
  position: relative;
  padding-left: 1em;
}
.party_spaceItem ul li::before {
  content: "";
  position: absolute;
  top: 0.8em;
  left: 2px;
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #211815;
}

.party_planLead {
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 2.1;
  text-align: center;
}
.party_planList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.party_planCard {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 5;
  gap: 0;
  padding: 20px 5px 30px;
  text-align: center;
  background: #fff;
}
.party_planCard .en {
  margin-bottom: 3px;
  color: var(--color-sub);
  font-family: var(--font-eb);
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.party_planCard .ja {
  margin-bottom: 10px;
  font-size: 14px;
}
.party_planCard .text {
  margin-bottom: 10px;
  font-size: 11px;
}
.party_planCard .menu {
  margin-bottom: 25px;
  font-size: 11px;
}
.party_planCard .menu dd {
  margin-bottom: 10px;
}
.party_planCard .menu li {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  padding-left: 0.8em;
}
.party_planCard .menu li::before {
  content: "";
  position: absolute;
  top: 0.8em;
  left: 2px;
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #211815;
}
.party_planCard .price {
  margin-inline: 10px;
  padding-top: 15px;
  font-family: sans-serif;
  font-size: 9px;
  font-weight: 400;
  line-height: 1.5;
  border-top: 1px solid #595757;
}
.party_planCard .price em {
  font-family: var(--font-eb);
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
}

.party_contact {
  max-width: 450px;
  margin-inline: auto;
}
.party_contact .smf-form {
  padding-block: 30px;
  font-family: sans-serif;
}
.party_contact .smf-item {
  padding-bottom: 25px;
}
.party_contact .smf-item__label {
  margin-bottom: 8px;
}
.party_contact .smf-form input[type=text],
.party_contact .smf-form input[type=email],
.party_contact .smf-form input[type=tel],
.party_contact .smf-form input[type=date],
.party_contact .smf-form textarea {
  width: 100%;
  height: 32px;
  padding: 2px 10px;
  font-size: 16px;
  font-family: sans-serif;
  border: 1px solid #595757 !important;
}
.party_contact .smf-form textarea {
  height: 100px;
}
.party_contact .smf-action {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.party_contact .smf-action button {
  width: 140px;
  height: 40px;
  cursor: pointer;
  color: #211815 !important;
  font-family: sans-serif;
  border: 1px solid #595757 !important;
  background: #fff;
}



/*-------------------------------------
 news
-------------------------------------*/
.newspage .page_header {
  background: url(../images/news/pageheader.jpg) no-repeat center center / cover;
}

.news_index {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 45px;
  row-gap: 45px;
  padding: 100px 0 80px;
}
.news_indexClm {
  display: flex;
  flex-direction: column;
  max-width: 258px;
  padding: 0 0 15px;
  border-bottom: 1px solid #211815;
}
.news_indexClm a {
  text-decoration: none;
}
.news_indexClm figure {
  margin: 0 0 18px;
}
.news_indexClm figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 43/27;
}
.news_indexClm .title {
  font-size: 14px;
  line-height: 1.6;
}
.news_indexClm .group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: auto;
  padding: 15px 0 0;
}
.news_indexClm .link {
  font-size: 10px;
}
.news_indexClm .link:after {
  content: "＞";
  display: inline-block;
  vertical-align: top;
}
.news_indexClm .date {
  font-size: 9px;
}
.news_paginate {
  padding: 0 0 100px;
}
.news_paginate .nav-links {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.news_paginate .page-numbers.current {
  color: var(--color-main);
}

.news_detail figure {
  margin: 0 0 15px;
}
.news_detail .title {
  margin-bottom: 5px;
  font-size: 22px;
  font-weight: bold;
}
.news_detail .date {
  color: #666;
  font-size: 10px;
}
.news_detail .text {
  padding: 50px 0;
  font-size: 12px;
}
.news_detail .text img {
  width: 100%;
  height: auto;
}
.news_detail .text h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
}
.news_detail .text h4 {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
.news_detail .text p {
  margin: 0 0 15px;
  line-height: 2;
}
.news_detail .text p.caption {
  margin: 0 0 15px;
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
}

.news_detail .text ul {
  margin: 0 0 15px 20px;
  list-style: disc;
}
.news_detail .text ol {
  margin: 0 0 15px 20px;
  list-style: decimal;
}
.news_detail .text ul li,
.news_detail .text ol li {
  margin: 8px 0;
}
.news_detail .text hr {
  margin: 2rem 0;
  border-top-width: 1px;
}


/*-------------------------------------
 form
-------------------------------------*/
/*
.form {
  padding-top: 20px;
}
.form h2 {
  margin-bottom: 20px;
}
.formLead {
  margin-bottom: 55px;
  font-size: 17px;
  line-height: 1.5;
}
.formLead .note {
  display: inline-block;
  padding-top: 8px;
  color: #d82900;
  font-size: 13px;
}
.formBlock {
  padding-bottom: 60px;
}
.formBlock table {
  width: 100%;
  margin-bottom: 30px;
}
.formBlock table th {
  width: 200px;
  padding: 17px 10px 10px 0;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: left;
  vertical-align: top;
}
.formBlock table th .required {
  color: #d82900;
  font-size: 14px;
}
.formBlock table td {
  padding: 10px;
}
.formBlock table td input[type="text"],
.formBlock table td input[type="email"] {
  width: 100%;
  height: 48px;
  padding: 2px 10px;
  border: none;
  background: #fff;
}
.formBlock table td textarea {
  width: 100%;
  height: 155px;
  padding: 2px 10px;
  border: none;
  background: #fff;
}
.formSubmit {
  text-align: center;
}
.formSubmit button {
  width: 178px;
  height: 43px;
  color: var(--color-sub);
  font-size: 19px;
  font-weight: bold;
  border: none;
  background: var(--color-main);
}
*/

/*-------------------------------------
 common
-------------------------------------*/
.fb {
  font-weight: bold;
}

/*-------------------------------------------------------------------
 Media Queries
-------------------------------------------------------------------*/

/* SP layout
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
.forPC {
  display: none !important;
}
.forSP {
  display: block;
}
img.forSP,
br.forSP,
span.forSP {
  display: inline-block;
}

/*-------------------------------------
 layout
-------------------------------------*/
#wrapper {
  padding-top: 50px;
}
.inner {
  padding-inline: 15px;
}

/*-------------------------------------
header
-------------------------------------*/
.header .inner {
  height: 50px;
}
.headerLogo {
  width: 110px;
}
.headerUpper > .headerTel {
  display: none;
}
.headerBtn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.headerBtn span {
  position: absolute;
  left: 12px;
  display: inline-block;
  width: 26px;
  height: 2px;
  background-color: #fff;
  transition: all 0.2s;
  box-sizing: border-box;
}
.headerBtn span:nth-of-type(1) {
  top: 15px;
}
.headerBtn span:nth-of-type(3) {
  top: 33px;
}
.headerBtn span:nth-child(1) {
  top: 20px;
}
.headerBtn span:nth-child(2) {
  top: 30px;
}
.headerBtn.open span {
  top: 25px;
}
.headerBtn.open span:nth-child(1) {
  transform: rotate(45deg);
}
.headerBtn.open span:nth-child(2) {
  transform: rotate(-45deg);
}
.headerPanel {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  max-height: calc(100dvh - 50px);
  display: none;
  padding: 10px 0 115px 0;
  text-align: center;
  background: rgba(51, 51, 51, 0.9);
  overflow-x: hidden;
  overflow-y: auto;
}
.headerUpper {
  display: block;
  margin-bottom: 0;
  padding-right: 50px;
}
.headerNav {
  display: block;
  max-width: inherit;
  margin: 0 0 20px;
}
.headerNav ul {
  display: block;
}
.headerNav ul li {
  padding: 16px 0;
  font-size: 24px;
}
.headerIcon {
  padding: 0;
  justify-content: flex-end;
}
.headerPanel .headerTel {
  display: block;
  font-size: 24px;
}


/*-------------------------------------
 visual
-------------------------------------*/
.visual .slide img {
  height: 400px;
}
.visualText {
  top: 5vw;
  left: 5vw;
}
.visualText h1 {
  font-size: 20px;
}
.visualText p {
  font-size: 16px;
}
.visualLogo {
  bottom: 5vw;
  right: 5vw;
}
.visualLogo img {
  width: 160px;
}


/*-------------------------------------
 section
-------------------------------------*/
.section {
  padding: 40px 0;
}
.section h2 {
  margin: 0 0 25px 0;
  font-size: 28px;
  text-align: center;
}


/*-------------------------------------
 about
-------------------------------------*/
.about_unit {
  gap: 30px;
  padding-bottom: 60px;
}
.about_unit {
  flex-direction: column-reverse;
}
.about_unit:nth-child(2) {
  flex-direction: column-reverse;
  padding-bottom: 10px;
}
.about_unit:nth-child(1) .about_unitItem {
  width: fit-content;
  margin-inline: auto;
}
.about_unitPic {
  width: auto;
  text-align: center;
}
.about_unitItem h3 {
  font-size: 18px;
}
.about_unitItem .btn {
  padding-top: 20px;
}
.about_unitItem .btn a {
  margin-inline: auto;
}


/*-------------------------------------
 news
-------------------------------------*/
.news {
  background: var(--color-main);
}
.news_box {
  padding: 10px 0;
  background: none;
}
.news_list li {
  display: block;
  font-size: 13px;
  line-height: 1.5;
}
.news_list li .date {
  width: auto;
  margin-bottom: 5px;
}


/*-------------------------------------
 menu
-------------------------------------*/
.menu_list {
  display: flex;
  flex-direction: column;
  margin-bottom: 35px;
}
.menu_listItem h3 {
  margin-bottom: 10px;
  font-size: 20px;
}
.menu_listItem figure img {
  width: 100%;
  height: 100%;
  aspect-ratio: 7 / 5;
  object-fit: cover;
}
.menu_listItem ul li a {
  padding: 12px;
  font-size: 14px;
}
.menu_course a {
  column-gap: 15px;
  min-height: 50px;
  font-size: 12px;
}
.menu_course a:after {
  width: 8px;
  height: 16px;
  margin-left: 10px;
}
.menu_course a em {
  font-size: 20px;
}


/*-------------------------------------
 access
-------------------------------------*/
.access_map iframe {
  height: 250px;
}

.access_data {
  display: flex;
  flex-direction: column;
}
.access_reserve a {
  column-gap: 15px;
  min-height: 50px;
  font-size: 12px;
}
.access_reserve a:after {
  width: 8px;
  height: 16px;
  margin-left: 10px;
}
.access_reserve a em {
  font-size: 20px;
}

/*-------------------------------------
 sns
-------------------------------------*/



/*-------------------------------------
 footer
-------------------------------------*/
.footer {
  text-align: center;
}
.footer .inner {
  display: block;
  padding-top: 40px;
  padding-bottom: 120px;
}
.footerLogo img {
  width: 160px;
}
.footerAddress p {
  font-size: 12px;
}
.footerIcon {
  justify-content: center;
}
.footerNav ul {
  justify-content: center;
}
.footerLink {
  display: block;
  width: fit-content;
  margin-inline: auto;
  padding-top: 30px;
}
.footerLink ul {
  width: auto;
  text-align: left;
}
.footerLink ul + ul {
  padding-left: 0;
}
.footerCopyright {
  text-align: center;
}

/*-------------------------------------
 bottom
-------------------------------------*/
.page_header {
  min-height: 300px;
}
.page_header h1 {
  color: #fff;
  font-family: var(--font-eb);
  font-size: 30px;
  letter-spacing: 0.15em;
}


/*-------------------------------------
 about
-------------------------------------*/
.about_section {
  padding-bottom: 80px;
}
.about_logo {
  padding: 80px 0 0;
}
.about_logo figure {
  margin-bottom: 60px;
}
.about_logo figure img {
  width: 260px;
}
.about_logo p {
  width: fit-content;
  margin-inline: auto;
  font-size: 15px;
  line-height: 2.1;
  text-align: left;
}

.about_concept {
  flex-direction: column;
  gap: 30px;
}
.about_conceptFigure {
  width: 100%;
  text-align: center;
}
.about_conceptGroup p {
  line-height: 1.8;
}
.about_conceptName {
  font-size: 14px;
}

.about_lifestyle h2 {
  margin-bottom: 60px;
  font-size: 24px;
}
.about_lifestyle h3 {
  margin-bottom: 60px;
}
.about_lifestyle h3 span {
  font-size: 18px;
  line-height: 2.2;
  letter-spacing: 0.15em;
}
.about_lifestyleUnit,
.about_lifestyleUnit:nth-child(odd) {
  flex-direction: column;
  gap: 20px;
}
.about_lifestyleUnit figure {
  width: 100%;
  text-align: center;
}
.about_lifestyleUnit p {
  padding-top: 0;
  line-height: 1.8;
}

.about_imglist {
  column-gap: 12px;
  margin: -20px 0 30px;
}

.about_info h4 {
  margin-bottom: 5px;
  font-size: 14px;
}
.about_info p {
  font-size: 11px;
}


/*-------------------------------------
 party
-------------------------------------*/
.party_intro {
  padding-top: 60px;
  padding-bottom: 100px;
}
.party_intro {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.party_introMessage {
  padding-block: 0;
}
.party_introMessage h2 {
  margin-bottom: 10px;
  font-size: 19px;
}
.party_introFigure01,
.party_introFigure02,
.party_introFigure03 {
  text-align: center;
}
.party_introFigure03 {
  padding-top: 0;
}

.party_section {
  padding-bottom: 80px;
}
.party_section h2 {
  margin: 0 auto 40px;
  font-size: 18px;
}

.party_sceneList {
  gap: 30px;
  width: fit-content;
  margin-inline: auto;
}
.party_sceneCard figure img {
  width: 140px;
}
.party_sceneCard p {
  margin-top: 10px;
  font-size: 14px;
}

.party_time {
  padding: 30px 15px 40px;
}
.party_time ul {
  gap: 30px;
  margin-bottom: 30px;
  font-size: 14px;
}
.party_time ul li + li::before {
  top: 14px;
  left: -20px;
}
.party_time ul li em {
  font-size: 18px;
}
.party_time p em {
  font-size: 15px;
}

.party_spaceUnit {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.party_planLead {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 1.8;
  text-align: left;
}
.party_planList {
  display: flex;
  flex-direction: column;
  gap: 20px;
}


/*-------------------------------------
 news
-------------------------------------*/
 .news_index {
  grid-template-columns: repeat(2, 1fr);
  column-gap: 16px;
  row-gap: 30px;
  padding: 80px 0;
}
.news_indexClm .title {
  font-size: 14px;
}
.news_paginate {
  padding: 0 0 80px;
}

.news_detail .title {
  font-size: 20px;
}
.news_detail .text {
  padding: 30px 0;
}



}

/* PC layout
-------------------------------------------------------------------*/

@media screen and (min-width: 769px) {
  .forPC {
    display: block;
  }
  .forSP {
    display: none !important;
  }
  img.forPC,
  br.forPC,
  span.forPC {
    display: inline-block;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a img,
  .headerNav ul li a,
  .news_box .btn a,
  .about_unit .btn a,
  .menu_listItem ul li a,
  .menu_course a,
  .access_reserve a,
  .party_contact .smf-action button {
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    backface-visibility: hidden;
    text-decoration: none;
  }
  a:hover img,
  .headerNav ul li a:hover,
  .news_box .btn a:hover,
  .about_unit .btn a:hover,
  .menu_listItem ul li a:hover,
  .menu_course a:hover,
  .access_reserve a:hover,
  .party_contact .smf-action button:hover {
    opacity: 0.7;
  }
}
